article.index:
  permission:
    name: backend/controllers/article/index
    title: article list
    description: article list
  defaultRoles:
    - administrator
    - admin
    - device_admin
    - publisher
    - device_manager
    - crm_admin
    - crm_manager
    - crm_user
    - crm_article_manager
    - crm_article_user
    - authenticated_user

article.add:
  permission:
    name: backend/controllers/article/add
    title: article add
    description: article add
  defaultRoles:
    - administrator
    - admin
    - device_admin
    - publisher
    - crm_article_manager
    - crm_article_user

article.edit:
  permission:
    name: backend/controllers/article/edit
    title: article edit
    description: article edit
  defaultRoles:
    - administrator
    - admin
    - publisher
    - crm_article_manager
    - crm_article_user

article.delete:
  permission:
    name: backend/controllers/article/delete
    title: article delete
    description: article delete
  defaultRoles:
    - administrator
    - admin
    - publisher
    - crm_article_manager
    - crm_article_user

article.tag-list:
  permission:
    name: backend/controllers/article/tag-list
    title: article tag-list
    description: article tag-list
  defaultRoles:
    - administrator
    - admin
    - device_admin
    - publisher
    - device_manager
    - crm_article_manager
    - crm_article_user
    - authenticated_user

article.check-url-alias:
  permission:
    name: backend/controllers/article/check-url-alias
    title: article check-url-alias
    description: article check-url-alias
  defaultRoles:
    - administrator
    - admin
    - device_admin
    - publisher
    - device_manager
    - crm_article_manager
    - crm_article_user
    - authenticated_user